.wedding-navbar {
    min-height: 80px;
}
.navbar-toggler {
    font-size: 1.5em;
}
.collapse.navbar-collapse.show {
    font-size: 1em;
}
.navbar-collapse.collapsing {
    display: none;
}

.navbar-transparent {
  background-color: transparent;
  transition: background-color 0.3s ease;
}

.navbar-colored {
  background-color: white;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.navbar-logo {
    display: none;
}


@media (max-width: 991px) {
    .navbar-logo {
        display: block;
        height: 62px;
        width: 62px;
        margin-right: calc(50% - 31px);
    }
    .navbar-logo > img {
        height: 100%;
        width: 100%;
    }

}
